@realityking opened this issue on October 20th 2014

To support IE6 and IE7 and IE document modes < 8 it's now necessary to include a JSON library like JSON3.

This is probably more of a change for 3.0.

@mattab commented on October 21st 2014

see related #6093 and #4620

@mattab commented on October 21st 2014

maybe later we could merge? for now please let's continue discussion in this ticket: #6093

This issue was closed on October 21st 2014
Powered by GitHub Issue Mirror